.Normal_text {font-family:'Raleway';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#1B1B1B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-size:24px;}
.Subheadline {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#2D7CC2;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Light_Text {color:#DEDEDE;}
.Heading_1 {font-family:'Raleway Light';font-weight:300;font-size:56px;color:#DEDEDE;}
.Light_Heading_1 {font-size:16px;}
.Quote_text {font-family:'Open Sans Light';font-weight:300;font-style:normal;font-size:20px;text-decoration:none;text-transform: none;color:#E6E6E6;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.title {font-family:'xr3_Raleway1';font-weight:bold;font-size:20px;}
.otsikko {font-size:30px;}
.Normal_text_b {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading24_sininen {}
.Quote_text_a {font-family:'Open Sans Light';font-weight:300;font-style:normal;font-size:20px;text-decoration:none;text-transform: none;color:#5A5F67;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2_a {font-family:'xr15_Open Sans1';font-weight:bold;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#C24C4C;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_mobi {font-family:'Ubuntu';font-weight:normal;font-size:24px;color:#5A5F67;}
.Heading2_Punainen {font-family:'Ubuntu';color:#E6E6E6;}
.Normal_text_a {font-family:'Ubuntu Light';font-weight:300;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#5A5F67;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_c {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_a_a {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
